Core API

/providers/etherfi/rwa-yield

Proxy Ether.fi's RWA yield JSON without changing its structure. The upstream request always uses nocache=false; successful responses are cached in Redis for five minutes. Client query parameters are not forwarded and cannot bypass the cache.

GET
/providers/etherfi/rwa-yield

Proxy Ether.fi's RWA yield JSON without changing its structure. The upstream request always uses nocache=false; successful responses are cached in Redis for five minutes. Client query parameters are not forwarded and cannot bypass the cache.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/providers/etherfi/rwa-yield"
{  "statusCode": 200,  "message": "string",  "timestamp": "string",  "path": "string",  "data": {    "id": "string",    "title": "string",    "apy": {      "property1": null,      "property2": null    },    "tvl": {      "property1": null,      "property2": null    },    "positions": [      {        "property1": null,        "property2": null      }    ],    "property1": null,    "property2": null  },  "property1": null,  "property2": null}